{% block header %}
<nav class="navbar navbar-expand-lg navbar-light">
    <div class="container-fluid">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a href="/" class="d-inline d-lg-none">
            <img src="../../static/img/index/solaires.png" class="navbar-logo" alt="Solaires Logo">
        </a>
        <div class="collapse navbar-collapse pt-3 pt-lg-0" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a href="/" class="nav-link text-link {{'active' if title=='Home'}} d-block d-md-none">HOME</a>        
                    <a href="/" class="d-none d-md-inline">
                        <img src="../../static/img/index/solaires.png" class="navbar-logo" alt="Solaires Logo">
                    </a>
                </li>
                <li class="nav-item">    
                    <a href="/about/" class="nav-link text-link {{'active' if title=='About Us'}}">ABOUT</a>        
                </li>
                <li class="nav-item">
                    <a href="/technology/" class="nav-link text-link {{'active' if title=='Technology'}}">TECHNOLOGY</a>
                </li>
                <li class="nav-item">
                    <a href="/applications/" class="nav-link text-link {{'active' if title=='Applications'}}">APPLICATIONS</a>
                </li>
                <li class="nav-item">
                    <a href="/blog/" class="nav-link text-link {{'active' if title=='Blog'}}">BLOG</a>
                    <!-- <a href="/blog/" class="nav-link text-link {{'active' if title=='Blog'}}">OUR BLOG</a> -->
                </li>
                <li class="nav-item">
                    <a href="/join/" class="nav-link text-link {{'active' if title=='Join Us'}}">JOIN US</a>
                </li>
                <li class="nav-item">
                    <a href="/contact/" class="nav-link text-link {{'active' if title=='Contact Us'}}">CONTACT US</a>
                </li>
            </ul>
        </div>
    </div>
</nav>

{% endblock header %}